@CHARSET "UTF-8";
.font_ITC {
    font-family: itc-avant-garde-gothic-pro, sans-serif;
    font-weight: 300;
    font-style: normal;
}
.foogallery {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
}
h3 {
	color: #fff;
}
.main_under1 {
	font-size: 2.5rem;
  letter-spacing: .2rem;
}
.main_under2 {
	font-size: 1.2rem;
  letter-spacing: .2rem;
}


.taylor_made {
	background: #808080;
	color: #fff;
}
.main_message {
	background: #000;
	color: #fff;
	width: 100%;
	margin: 0!important;
}
p {
	font-size: .8rem;
	line-height: 1.5rem;
}
.under_bar {
	display: none;
}

.pc_br {
	display: none;
}
.s_data1 tr {
	border-bottom: 1px solid #fff
	width: 100%;
}
.s_data1 th {
	background: #d2d3d3;
	width: 25%;
	font-weight: normal;
  font-size: .8rem;
	border-right: solid #fff 3px;
}
.s_data1 td {
	background: #edeeee;
	width: 75%;
	font-weight: normal;
	font-size: .8rem;
}



@media (min-width: 768px) {
	.sp_br {
		display: none;
	}
	.main_under {
		display: none;
	}
	.main_message {
    background: none;
    color: #000;
    width: 100%;
    margin: 0!important;
		letter-spacing: .2rem;
	}
	.first_message {
	  background-image: url(/concept/images/first_message_bg.jpg);
		background-size: cover;
	}
	.first_message p, .second_message p{
		background: #fff;
		width: 60%;
		opacity: .8;
	}
	.second_message {
		background-image: url(/concept/images/second_message_bg.jpg);
		background-size: cover;
	}
	.first_message p {
		margin-left: 10%;
	}
	.second_message p{
		margin-left: 30%;
	}
	.pc_br {
		display: block;
	}

}
